#!/usr/bin/env python

from distutils.core import setup

long_description = \
"""dbx is a simple SQL database abstraction layer for Python.

The goal of dbx is to make using a SQL database as simple as possible
while providing a consistent API across different databases."""

setup(name="pydbx",
      version="0.14",
      description="Simple SQL database abstraction layer",
      long_description=long_description,
      author="David Phillips",
      author_email="david@acz.org",
      url="http://david.acz.org/pydbx/",
      license="Public domain",
      packages=["dbx"]
)
